[GihosoftTubeGetPortableSettings]
LastDrive=C:
LastDirectory=\Users\Administrator\Desktop\gtp_44314_9upk.com\GTubeGet.Pro_8.8.52\GihosoftTubeGetPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Administrator\Desktop\gtp_44314_9upk.com
